/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/*Petit titre*/

.title_block {
  color: #f59d3b !important;
}

/*Couleur bouton hover*/

.align-left a:focus, .align-left a:hover {
  background: #f59d3b !important;
  color: #fff;
}

/*Couleur trait bouton*/
.align-left a::before {
  background: #f59d3b !important;
}

/*Couleur Carré fond orange*/
@media (min-width: 992px) {
  .ApRow.green::before {
    background: #f59d3b !important;
  }
}

/*Couleur bouton hover*/
.text-box a:focus, .text-box a:hover {
  background: #f59d3b !important;
  color: #fff;
}


/*Couleur trait bouton*/
.text-box a::before {
  background: #f59d3b !important;
}


/*Couleur bouton slider*/
.bannercontainer .tp-caption.btn .caption-layer a, .bannercontainer .tp-caption.btn .caption-contain a {
  text-transform: capitalize;
  color: #f59d3b !important;
}


/*Couleur bouton slider hover*/

.bannercontainer .tp-caption.btn .caption-layer a:hover, .bannercontainer .tp-caption.btn .caption-contain a:hover {
 background: #f59d3b !important;
}

/*Couleur bouton slider hover*/
.bannercontainer .tp-caption.btn .caption-layer a, .bannercontainer .tp-caption.btn .caption-contain a:hover {
  text-transform: capitalize;
  color: #fff !important;
}


/*Couleur menu active*/

.leo-megamenu .navbar-nav > li.active > a, .leo-megamenu .navbar-nav > li:hover > a, .leo-megamenu .navbar-nav > li:focus > a {
  color: #f59d3b !important;
  background-color: transparent;
}

/*Couleur menu hover*/
.leo-megamenu .navbar-nav > li.active > a, .leo-megamenu .navbar-nav > li:hover > a, .leo-megamenu .navbar-nav > li:focus > a {
  color:  #f59d3b !important;
}

/*Nombre menu couleur*/
#_desktop_cart .cart-products-count {
  background: #f59d3b !important;
}


/*Couleur nouveau produit*/
.product-flags li {
  color: #f59d3b !important;
}

/*Couleur prix*/
.thumbnail-container .product-price-and-shipping {
  color: #f59d3b !important;
}

/*text*/
.text-box p {
  text-transform: none !important;
}

/*Couleur bouton slider hover fiche produit*/
.product-quantity .add-to-cart:hover {
  background: #f59d3b !important;
  color: #514633;
}

/*Couleur titres*/
.h1, .h2, .h3 {
  text-transform: uppercase;
  color: #51463B;
}

/*Image header*/
header, #header .header-top, .bottomnav {
background-image: url("https://www.lemajestueux.com/themes/leo_xocora/assets/img/modules/appagebuilder/images/Header.png") !important;
}

/*Couleurs */
#blockcart-modal .modal-header {
  background: #f59d3b !important;
}
#blockcart-modal .cart-content .cart-content-btn button {
  background: #f59d3b !important;
}
#blockcart-modal .cart-content .cart-content-btn a.btn:hover {
  background: #f59d3b !important;
  color: #fff !important;
}
#blockcart-modal .cart-content .cart-content-btn button:hover {
  color: #fff !important;
}
.product-quantity .add-to-cart {
  background: #f59d3b !important;
}
#blockcart-modal .product-name {
  color: #f59d3b !important;
}
.btn-outline {
  background-color: #f59d3b !important;
  border-color: #f59d3b !important;
}
.popup-over .popup-content li.current a {
  color: #f59d3b !important;
}
.popup-over .popup-content a:hover {
  color: #f59d3b !important;
}
.products-selection .display > div.selected a, .products-selection .display > div:hover a {
  color: #f59d3b !important;
}
.products-selection .display > div.selected a, .products-selection .display > div:hover a {
  color: #f59d3b !important;
}

.product-quantity .leo-compare-wishlist-button .btn-product:hover .icon-btn-product {
  color: #f59d3b !important;
}
.products-sort-order .select-list:hover {
  background: #f59d3b !important;
}

#back-top a:hover {
  color: #f59d3b !important;
}

.product-list-default .function-line .btn-product:not(.add-to-cart) .name-btn-product, .product-list-default .function-line .leo-quickview-bt-content span {
background: #f59d3b !important;
}
.product-list-default .function-line .btn-product:not(.add-to-cart) .name-btn-product::before, .product-list-default .function-line .leo-quickview-bt-content span::before {
  border-top-color: #f59d3b !important;
}
.sidebar .block .title_block a:hover {
  color: #f59d3b !important;
}
.product-quantity .qty .input-group.bootstrap-touchspin .input-group-btn-vertical .btn:hover {
  background: #f59d3b !important;
}
.product-tabs.tabs .nav-tabs .nav-link::before {
  background: #f59d3b !important;
}

.footer-container li a:hover {
  color: #f59d3b !important;
}

.product-list-default .functional-buttons .quick-view:hover, .product-list-default .functional-buttons .btn-product:hover {
  background : #f59d3b !important;
}

#index .header-top {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 9;
  background:
transparent !important;
}

.leo-cart-dropdown-action .btn.cart-dropdow-checkout:active, .leo-cart-dropdown-action .btn.cart-dropdow-checkout:hover {
  color: #fff !important;
}
.leo-cart-dropdown-action .btn.cart-dropdow-viewcart:active, .leo-cart-dropdown-action .btn.cart-dropdow-viewcart:hover{
  color: #fff !important;
}

.btn {
 background: #f59d3b !important
}

.product-quantity .leo-compare-wishlist-button .btn-product {
 background: #fff !important;
}

.product-price {
  color: #f59d3b !important
}
.nav-item .nav-link.active, .nav-item .nav-separtor.active {
  color: #f59d3b !important
}

@media screen and (max-width: 900px) {

#index #header, #index #header .header-top {
  background: #514633 !important;
}

.ApSlideShow .iviewSlider {
  margin-top: 211px!important;
}
}

/*Logo grand format position 1 */
@media (min-width: 1700px) {
  .logo-w {
    order: 1!important;
  }
}

/*Colueur bg Footer*/
@media (min-width: 992px) {
  .footer-center {
    padding: 100px 0;
    background: #593026;
  }
}

/*Couleur listes Footer*/
.footer-container li a {
  cursor: pointer;
  font-weight: 500;
  font-size: 13px;
  line-height: 30px;
  color: #fff;
  text-transform: capitalize;
}

@media (min-width: 992px) {
  .footer-bottom {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    background: #593026;
  }
}

.footer-container {
  font-weight: 600;
  font-size: 13px;
  line-height: 30px;
  color: #fff;
  text-transform: capitalize;
}

@media (min-width: 1200px) {
  .col-xl-3 {
    float: left;
    width: 25%;
    text-align: center;
  }
}


.block-social li a::before {
  content: "";
  font-family: 'Font Awesome 6 Brands';
  font-size: 14px;
  line-height: 24px;
  color: #fff;
}


.block-social li a:hover::before {
  color: #f59d3b;
}


@media (max-width: 992px) {
.footer-container {
  font-weight: 600;
  font-size: 13px;
  line-height: 30px;
  color: #fff;
  text-transform: capitalize;
  background: #593026;
}
}

.wpcf7 h3 {display: none; }
.wpcf7-submit {
  background-color: #f59d3b}


@media screen and (max-width: 900px) {
  #index #header, #index #header .header-top {
    background: #593026 !important;
  }
}



.header-banner {
  background: #f59d3b !important;
}

.fa-arrow-right-long::before, .fa-long-arrow-right::before {
  content: "\f178";
  margin: 10px;
}

.block_newsletter .input-box input[type="email"]::placeholder {
  color: #fff;
  text-indent: 0;
  opacity: 1;
}


.block_newsletter .input-box input[type="email"] {
  border-bottom: 1px solid #fff;
}